/* ------------------ Sidebar ----------------- */
.sidebar,
.rvtemp-twosidebar .main-content {
    float: left;
    width: 100%;
    position: relative;
}

@media only screen and (min-width: 560px) {
    .sidebar {
        float: left;
        position: relative;
        width: 100%;
    }

    [dir="rtl"] .sidebar {
        float: right;
    }

    .layout-one-sidebar .sidebar,
    .rvtemp-twosidebar .sidebar {
        width: 100%;
    }
}

@media only screen and (min-width: 769px) {
    .sidebar .section {
        padding: 0 0 0 0px !important;
    }

    .layout-one-sidebar .sidebar {
        width: 100%;
    }

    #sidebar-second {
        width: 100%;
        clear: none;
    }

    /*#sidebar-first {width: 30%;}
[dir="rtl"] #sidebar-first {margin-right: -100%;margin-left: 0;}

[dir="rtl"] #sidebar-second {margin-right: -25%;margin-left: 0;}*/
}


.sidebar .block {
    border-style: solid;
    border-width: 1px;
    padding: 15px 20px;
    margin: 0 0 20px;
}

.sidebar h2 {}

.sidebar .block .content {
    font-size: 0.9em;
    line-height: 1.4;
    padding: 10px;
}

.sidebar tbody {
    border: none;
}

.sidebar tr.even,
.sidebar tr.odd {
    background: none;
    border-bottom: 1px solid #d6d6d6;
}

.sidebar .block {
    border: 1px solid #f2f2f2;
    padding: 0 0 8px 0;
    margin: 0 0 20px;
    box-sizing: border-box;
}

.sidebar .block .content ul {
    list-style: none;
    padding: 0 5px;
    margin: 0 0;
}

.sidebar .block .content ul li {
    list-style: none;
    display: block;
    padding: 2px 5px;
    border-bottom: 1px solid #eee;
}

.sidebar .block .content ul li:last-child {
    border-bottom: 0px;
}

.sidebar .block .content ul li a {
    text-decoration: none;
    border: none;
    display: inline-block;
    padding: 0px;
}

.sidebar .block .content ul li a:hover {
    text-decoration: underline;
}

.sidebar .block .content ul li p {
    margin-left: 5px;
}

#block-rvs-usefullinks li a {
    color: #004a00;
    position: relative;
    padding: 0 15px;
}

#block-rvs-usefullinks li a:hover,
#block-rvs-usefullinks li a:focus {
    text-decoration: underline;
}

#block-rvs-usefullinks li a:before {
    left: 0px;
    position: absolute;
    top: 3px;
    color: #004a00;
    content: "\f105";
    font: normal normal normal 1em/1 FontAwesome;
}

#block-rvs-quicklinks li a {
    color: #000;
    position: relative;
    padding: 0 15px;
}

#block-rvs-quicklinks li a:hover,
#block-rvs-usefullinks li a:focus {
    text-decoration: underline;
}

#block-rvs-quicklinks li a:before {
    left: 0px;
    position: absolute;
    top: 4px;
    color: #F44336;
    content: "\f111";
    font: normal normal normal 0.85em/1 FontAwesome;
}

#block-rvs-quicklinks li.menu-item--active-trail {
    background: none;
}

#block-rvs-quicklinks li.menu-item--active-trail a {
    color: #000;
    background: none;
}

#block-rvs-quicklinks li.menu-item--active-trail a:before {
    color: #000;
}

#block-rvs-others {
    padding-bottom: 0;
}

.sidebar .block ul.gov-otherlinks {
    text-align: center;
    margin: 0;
    padding: 7px;
}

.sidebar .block ul.gov-otherlinks li {
    display: inline-block;
    text-align: center;
    border-bottom: 0px solid #eee;
}

.sidebar .block ul.gov-otherlinks li a {
    padding: 0;
}

.sidebar .block ul.gov-otherlinks img {
    border: 1px solid #000;
    border-radius: 5px;
}

.sidebar .block ul.gov-otherlinks img:hover {
    border-color: #ff6600;
}

.view-announcements h4,
.view-news-press-releases h4 {
    font-size: 1em;
    font-weight: bold;
    margin: 0;
}

.node--unpublished {
    padding: 0;
    padding-bottom: 10px;
}

.featured-bottom {
    background: #ffe2a8 !important;
    border-top: 3px double #ffffff !important;
    border-bottom: 3px double #fc6;
}

.dark .featured-bottom {
    border-top: 3px double #333 !important;
    border-bottom: 3px double #333;
}

#block-rvs-haryanagovlink ul li img {
    background: #ccc none repeat scroll 0 0;
    height: 33px;
    padding: 5px;
    width: 135px;
}

#block-rvs-haryanagovlink {
    padding: 0;
}

#block-rvs-haryanagovlink ul li {
    display: inline-block;
    text-align: center;
}

#block-rvs-haryanagovlink ul {
    display: inline-flex;
    margin: 0;
    padding: 0;
    text-align: center;
}

.view-empty {
    text-align: center;
    padding: 10px;
    color: #000;
    border-radius: 0px;
    min-height: 202px;
    position: relative;
    border: 1px solid #eee;
    margin-bottom: 15px;
}


.archiving-module-css .view-empty {
    background: #f6f6f2;
    border: 1px solid #ccc;
}

.view-empty strong {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.view-empty p {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.region-primary-menu .menu-item--expanded > a{
    position: relative;
    padding-right: 18px !important;
}

/* Dropdown icon */
.region-primary-menu .menu-item--expanded > a::after {
    content: "\25BE";
    position: absolute;
    top: 46%;
    right: 0px;
    transform: translateY(-50%);
    font-size: 19px;
    color: #fff;
    line-height: 1;
}